<h1 align="center">Redshift Profiler</h1><h2>Table Metadata</h2><table border="1" class="dataframe">
  <thead>
    <tr style="text-align: center;">
      <th></th>
      <th>table_catalog</th>
      <th>table_schema</th>
      <th>table_name</th>
      <th>table_type</th>
      <th>remarks</th>
      <th>row_count</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>0</th>
      <td>dev</td>
      <td>public</td>
      <td>sales2</td>
      <td>BASE TABLE</td>
      <td>None</td>
      <td>380585</td>
    </tr>
  </tbody>
</table><br><h2>Column Metadata</h2><table border="1" class="dataframe">
  <thead>
    <tr style="text-align: center;">
      <th></th>
      <th>ordinal_position</th>
      <th>is_nullable</th>
      <th>data_type</th>
      <th>character_maximum_length</th>
      <th>numeric_precision</th>
      <th>numeric_precision_radix</th>
      <th>numeric_scale</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>physician_id</th>
      <td>1</td>
      <td>YES</td>
      <td>character varying</td>
      <td>255.00</td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <th>month</th>
      <td>2</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>calls</th>
      <td>3</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>samples</th>
      <td>4</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>email</th>
      <td>5</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>tv</th>
      <td>6</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>speaker</th>
      <td>7</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
    <tr>
      <th>trx</th>
      <td>8</td>
      <td>YES</td>
      <td>bigint</td>
      <td></td>
      <td>64.00</td>
      <td>2.00</td>
      <td>0.00</td>
    </tr>
  </tbody>
</table><br><h2>Statistics</h2><table border="1" class="dataframe">
  <thead>
    <tr style="text-align: center;">
      <th></th>
      <th>25_percentile</th>
      <th>50_percentile</th>
      <th>75_percentile</th>
      <th>max</th>
      <th>mean</th>
      <th>min</th>
      <th>null_count</th>
      <th>standard_dev</th>
      <th>sum</th>
      <th>unique_values</th>
      <th>histogram</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>physician_id</th>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td>0.00</td>
      <td></td>
      <td></td>
      <td>367654.00</td>
      <td></td>
    </tr>
    <tr>
      <th>month</th>
      <td>198604.00</td>
      <td>198606.00</td>
      <td>198610.00</td>
      <td>198612.00</td>
      <td>198606.00</td>
      <td>198601.00</td>
      <td>0.00</td>
      <td>3.45</td>
      <td>75586656170.00</td>
      <td>12.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_month_histogram__04_22_2019__11_16_59_906022.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_month_histogram__04_22_2019__11_16_59_906022.png" height=60 width=150 /></a></td>
    </tr>
    <tr>
      <th>calls</th>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>4.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1522340.00</td>
      <td>1.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_calls_histogram__04_22_2019__11_17_07_054727.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_calls_histogram__04_22_2019__11_17_07_054727.png" height=60 width=150 /></a></td>
    </tr>
    <tr>
      <th>samples</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>2.00</td>
      <td>4.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.32</td>
      <td>380210.00</td>
      <td>5.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_samples_histogram__04_22_2019__11_17_11_673366.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_samples_histogram__04_22_2019__11_17_11_673366.png" height=60 width=150 /></a></td>
    </tr>
    <tr>
      <th>email</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>4.00</td>
      <td>5.00</td>
      <td>2.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>2.24</td>
      <td>838501.00</td>
      <td>3.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_email_histogram__04_22_2019__11_17_16_188282.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_email_histogram__04_22_2019__11_17_16_188282.png" height=60 width=150 /></a></td>
    </tr>
    <tr>
      <th>tv</th>
      <td>299.00</td>
      <td>350.00</td>
      <td>401.00</td>
      <td>500.00</td>
      <td>349.00</td>
      <td>200.00</td>
      <td>0.00</td>
      <td>72.15</td>
      <td>133121589.00</td>
      <td>301.00</td>
      <td></td>
    </tr>
    <tr>
      <th>speaker</th>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>0.22</td>
      <td>19152.00</td>
      <td>2.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_speaker_histogram__04_22_2019__11_17_21_393354.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_speaker_histogram__04_22_2019__11_17_21_393354.png" height=60 width=150 /></a></td>
    </tr>
    <tr>
      <th>trx</th>
      <td>1.00</td>
      <td>2.00</td>
      <td>3.00</td>
      <td>9.00</td>
      <td>2.00</td>
      <td>0.00</td>
      <td>0.00</td>
      <td>1.41</td>
      <td>911027.00</td>
      <td>10.00</td>
      <td><a href="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_trx_histogram__04_22_2019__11_17_26_104743.png" target="_blank"><img src="C:\Users\A1521\Desktop\datamax\tmp\plot\public_sales2_trx_histogram__04_22_2019__11_17_26_104743.png" height=60 width=150 /></a></td>
    </tr>
  </tbody>
</table><br>